@import url('../font/font.css');

@font-face {
    font-family: 'newlight';
    src: url('../font/fonts/latolight-webfont.eot');
    src: url('../font/fonts/latolight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/fonts/latolight-webfont.woff2') format('woff2'),
         url('../font/fonts/latolight-webfont.woff') format('woff'),
         url('../font/fonts/latolight-webfont.ttf') format('truetype'),
         url('../font/fonts/latolight-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
	margin: 0 auto;
	padding: 0px;
	outline: none;
	list-style: none;
}

ul{ margin:0;}
img{max-width:100%;}
body{ font-size:18px; color:#3f3f3f;  font-family: 'LatoRegular'; }

h1,h2,h3,h4,h5,h6{ color:#333333; margin:0; }

h1{ font-size:50px; }
h2{ font-size:48px; }
h3{ font-size:40px;}
h4{ font-size:30px;  }
h5{ font-size:25px; }
h6{ font-size:18px; }

label{ font-size:16px; font-weight:normal;}

p{ font-size:18px; line-height: 28px;    margin-bottom: 26px; }

a{ color:#545454; text-decoration:none !important;}
a:hover{ color:#9ec60f !important; text-decoration:none; transition:all !important;}

.buttons{ display:inline-block; font-size:18px; color:#fff; text-transform:uppercase; background:#9ec60f;border:1px solid #9ec60f;padding:10px 17px; font-family: 'LatoBold';  text-align: center;}
.buttons:hover{ background:#fff; border:1px solid #9ec60f;}

.hollister-buttons {background:#ed1521;border:1px solid #ed1521;}
.dansac-buttons {background:#ff4e02;border:1px solid #ff4e02;}

.hollister-buttons:hover {background:#fff;border:1px solid #ed1521;color:#ed1521 !important;}
.dansac-buttons:hover {background:#fff;border:1px solid #ff4e02;color:#ff4e02 !important;}

input[type="submit"]{  color:#fff; border:none; text-transform:uppercase; background:#9ec60f; padding:10px 30px;  border:1px solid #9ec60f; text-align:center;}
input[type="submit"]:hover{ color:#9ec60f; border:1px solid #9ec60f;   background: #fff; transition:all 0.3s;}

.topPadding30{
padding-top:30px;
}

.clear{clear:both;}

#mobile-product-large {display:none;}
/*==========================================================================*/
/*                                      HEADER                              */
/*==========================================================================*/

.home-container{ width:1532px;}
.container{     width: 1260px;}
.col-md-12{ padding:0px 103px;}
header{ width:100%; float:left; background-color: #FFF;}
.container-fluid{ padding:0;}
.ulility-menu{ width:100%; float:left; background:#f9f9f9;padding: 12px 0px;padding-right:10px}
.ulility-menu ul{ float:right;}
.ulility-menu ul li{ float:left;}
.ulility-menu ul li a {font-size: 13px;display: block;line-height: 12px; color:#737373; border-right:2px solid #c6c6c6; padding:0px 8px;   text-transform:uppercase;font-family: 'LatoBold';}
.user-profile {float:right;font-size: 13px;line-height: 12px; color:#737373; text-transform:uppercase;font-family: 'LatoBold';}
.user-profile a {display: inline-block;font-size: 13px;line-height: 12px; color:#737373; border-right:2px solid #c6c6c6; padding:0px 8px;text-transform:uppercase;font-family: 'LatoBold';}
.user-profile a:first-child {margin-left: 8px;border-left: 2px solid #c6c6c6;}
.ulility-menu ul li:last-child a, .user-profile:last-child a{ border-right:none;    padding-right: 0;}
.navbar-brand{ float:right; height:auto;}
.menu{ width:auto; float:right;    margin: 18px 0px 0px 0px;}
.navbar-collapse{ float:left;}
.primary-navigation{ width:100%; float:left;    padding: 13px 0px;}
.navbar{ margin:0px; border:none; background:#fff;}
.primary-navigation ul{ text-align:center; margin:0px;    margin: 0 auto;  padding: 0px;}
.primary-navigation ul li:hover a,.primary-navigation ul li.selected a,.ulility-menu ul li.selected a{ color:#9ec60f !important;}
.primary-navigation ul li a{     font-size: 17px; color:#545454 !important;  font-family: 'LatoBold'; text-transform: uppercase;      padding: 15px 19px;  display: block;  }
.primary-navigation ul li ul li a{ color:#2c343b;}
.primary-navigation ul li ul{   max-width: 147px; display:none;position:absolute;  text-align: left;  z-index: 9999;  background-color: #fff;}
.primary-navigation ul li ul li{ float:none;   display: block;  border-left: 1px solid #e1e1e1; border-bottom:1px solid #e1e1e1;}
.primary-navigation ul li ul li a{    font-size: 16px;  text-transform: uppercase;  padding: 11px 16px;}
.primary-navigation ul li:hover ul{ display:block; }
.search-container {float: left; margin:3px 0px 0px 0px;}
.search-container form {position: relative;z-index: 999;}
.search-container form input[type="text"] {width: 270px;height: 42px;font-size: 12px;color: #83888c;padding: 0px 0px 0px 15px;border:none;background: #f5f5f5;text-transform: capitalize;}
.search-container form input[type="submit"] {width: 42px;border: none;height: 42px;background: #dfdfdf url(../img/glass.png) no-repeat 13px 12px;position: absolute;top: 0px;right: 0px;}
.search-container form input[type="submit"]:hover{ background:#9ec60f url(../img/glass.png) no-repeat 13px 12px;}
.primary-navigation.navbar-fixed-top{background:#fff;padding:0px;}
/*==========================================================================*/
/*                                      BANNER                              */
/*==========================================================================*/

.slider{ width:100%; float:left;}
.slider .col-md-6{ padding:0;}
.slider-description{     position: absolute;    top: 40%;    left: 0;    max-width: 667px; text-align:center;    width: 100%;    right: 0;    margin: 0 auto;}
.slider-description h1{    font-size: 42px; float:left;   color: #fff;text-transform:uppercase;   font-family: 'LatoLight'; border: 3px solid #fff;      padding: 18.9px 30px;  }
.slider-description h2{      font-size: 40px;height: auto; float: left;    font-family: 'LatoBold';       padding: 23px 60px;   background: #fff;    text-transform: uppercase;}
.slider-description .buttons{ color:#c0c0c0; border:none; background:#fff;    margin-top: 16px;}
.slider-main-content{  margin: 0 auto;     overflow:hidden; padding: 0px 30px;}

/*==========================================================================*/
/*                                      MIDDLE                              */
/*==========================================================================*/

.freedom-wrapper{ clear:both;    padding: 76px 0px 0px 0px; text-align:center;}
.freedom-wrapper h2{ font-size:60px; color:#9ec60f;    margin: 0px 0px 54px 0px; font-family: 'LatoLight';}
.freedom-wrapper p{ font-size:25px;     line-height: 35px;color:#727272;      margin: 0 auto;    max-width: 97%;font-family: 'MyriadProRegular';}
.slider-content{ width:100%; float:left;    border-bottom: 8px solid #f4f4f4;}
.slider-content ol{ position:relative; left:0; right:0; margin:0 auto; text-align:center;}
.slider-content ol li{     width: 9%;   height: 134px;    padding-top: 38px;     display:inline-block; border-right:1px solid #d8d8d8; margin:0; cursor: pointer;}
.slider-content ol li span{    display: block; height: 62px;}
.slider-content ol li.heart span{ background:url(../img/icon-1.png) no-repeat;  background-position: top center;}
.slider-content ol li.heart span:hover,.slider-content ol li.heart.flex-active span{     background-position:bottom center;}
.slider-content ol li.bag span{background:url(../img/icon-2.png) no-repeat; background-position: top center;}
.slider-content ol li.bag span:hover,.slider-content ol li.bag.flex-active span{   background-position:bottom center;}
.slider-content ol li.cutlery span{ background:url(../img/icon-3.png) no-repeat; background-position: top center; }
.slider-content ol li.cutlery span:hover,.slider-content ol li.cutlery.flex-active span{  background-position:bottom center;}
.slider-content ol li.balt span{ background:url(../img/icon-4.png) no-repeat;background-position: top center; }
.slider-content ol li.balt span:hover,.slider-content ol li.balt.flex-active span{ background-position:bottom center; }
.slider-content ol li.umbrella span{ background:url(../img/icon-5.png) no-repeat;background-position: top center;}
.slider-content ol li.umbrella span:hover,.slider-content ol li.umbrella.flex-active span{  background-position:bottom center; }
.slider-content ol li.glass span{ background:url(../img/icon-6.png) no-repeat;background-position: top center; }
.slider-content ol li.glass span:hover,.slider-content ol li.glass.flex-active span{  background-position:bottom center; }
.slider-content ol li.globe span{ background:url(../img/icon-7.png) no-repeat;background-position: top center; }
.slider-content ol li.globe span:hover,.slider-content ol li.globe.flex-active span{  background-position:bottom center;}
.slider-content ol li:last-child{ border-right:none;}
.slider-content ol li a{    font-size: 70px;    line-height: 134px; color:#d8d8d8;}
.slider-content ol li.flex-active a{ color:#9ec60f;}
.flex-container{position:relative;    padding-top: 45px;}
.freedom-slider{     width: 100%;    position:relative; text-align:center;    padding: 45px 0px 74px 0px;    max-width: 853px;}
.freedom-slider h2{   color:#bfbfbf;  margin: 0px 0px 40px 0px;font-family: 'LatoLight';}
.freedom-slider h2 span{ color:#9ec60f;}
.freedom-slider p{    max-width: 853px;    margin: 0 auto 30px auto; font-size:18px; color:#727272; line-height:25px; /*font-family: 'arialregular';*/}
.freedom-detail{padding:0px 0px 50px;}
.life-style-play .slider-main-content .buttons{display:none;}

.flex-direction-nav a.flex-prev{ background:url(../img/prev-arrow.png) no-repeat 0px 0px;    width: 29px;    height: 85px;}
.flex-direction-nav a.flex-next{ background:url(../img/next-arrow.png) no-repeat 0px 0px;    width: 29px;    height: 85px; color: transparent;text-indent: 100%;overflow: hidden;white-space: nowrap;}
.flex-direction-nav a.flex-next:hover{color: transparent !important;}
.flex-direction-nav a.flex-prev{     left: 24%;}
.flex-direction-nav a.flex-next{     right: 24%;}

.liberty-wrapper{ width:100%; float:left; background:#f4f4f4;    padding: 56px 0px 58px 0px;}
.liberty-wrapper .col-md-4{       min-height: 243px;    padding: 0px 44px;    border-right: 1px solid #dadada;}
.liberty-wrapper .col-md-4:nth-child(2){    padding: 0px 50px 0px 38px;}
.liberty-wrapper .col-md-4:first-child{    padding: 0px 65px 0px 26px;}
.liberty-wrapper .col-md-4:last-child{ border-right:none;}
.liberty-wrapper h3{ line-height:40px;    margin-bottom: 22px;}
.liberty-wrapper p{ line-height:24px; color:#727272;  }
.liberty-content{ min-height:92px;}

.liberty-wrapper ul{    margin:0px 5px 30px 0px;}
.liberty-wrapper ul li{ line-height:28px;}
.liberty-wrapper ul li a{font-size:18px; color:#8db500;}
.liberty-wrapper ul li a:hover{ color:#333333 !important;}
.no-padding{padding:0px;}

.bullet-list {margin-left: 40px;list-style:initial;font-family:"LatoRegular";font-size:18px;}
/*==========================================================================*/
/*                                      Footer                              */
/*==========================================================================*/

footer{ width:100%; float:left;    color: #333333; background:#fff;    padding: 48px 0px;}
footer h5{ color:#8db500;    margin-bottom: 20px; text-transform:capitalize;}
footer p{ margin:0;}
footer a{ color:#8db500;}
.login-box input{    width: 100%;    margin: 7px auto 20px;    display: block;    font-size: 15px;    line-height: 1.42857143;    border-radius: 3px;    height: 44px;    border: 1px solid #e1e1e1;    padding: 0px 15px;}
.login-box input[type="submit"]{    width: auto;    display: inline-block;    font-size: 15px;    border-radius: 5px;    box-shadow: none;    margin-right: 5px;    margin-bottom: 0px;    padding: 0px 50px;    height: 41px;    font-weight: 600;}
footer form{    width: 300px;    float: left;}
footer form input[type="text"],footer form input[type="password"]{ width:100%; font-size:16px;    border: none;   height: 35px;margin-bottom:15px; color:#333333; padding-left:15px;}
footer form input[type="text"]:focus,footer form input[type="password"]:focus{    box-shadow: 0px 0px 8px 1px #ccc;}
footer form input[type="submit"]{ color:#fff;    margin-bottom: 15px; border:1px solid #9ec60f;}
footer form input[type="submit"]:hover{ color:#9ec60f; background:#fff;}
footer .buttons{    font-size: 16px; text-transform:capitalize; padding:0px;     width: 152px; height:45px;  text-align:center; font-family: 'LatoRegular'; }
.sign-up li{ float:left; margin-right:45px;}
.sign-up li a{ text-transform:capitalize;}
footer .col-md-4{border-right: 1px solid #DADADA;    min-height: 232px;}
footer .col-md-4:nth-child(2){padding-left: 42px;}
footer .col-md-4:last-child{border:none;}

.logo-wrapper p{ text-align:center;}
.logo-wrapper .col-md-6{ padding:0px 8px;}
.logo-wrapper figure{      width: 100%;    height: 196px;    background-color: #fff;    margin: 0px 0px 10px 0px;    line-height: 196px;    padding: 0px 10px;float:left}
.logo-wrapper img{ width:100%;    }



/*==========================================================================*/
/*                                      ABOUT                               */
/*==========================================================================*/

.inner-header .search-container form{ display:none;}
.search-container a{ display:block; width:42px; height:42px; line-height:40px; background:#dfdfdf; text-align:center;}

.search-box{  display: none;  background: #fff;  margin: 20px auto;}
.search-box input[type="text"]{background: none;  width: 100%;  font-size: 17px;  padding: 8px;  border: 1px solid #C8C8C8;  margin-bottom: 0;  color: #6d0c3d;}
.search-box input[type="submit"]{  color: #fff;    font-size: 17px;   border: 1px solid #9ec60f;  }
.search-box input[type="submit"]:hover{ color:#9ec60f;}
.inner-header .primary-navigation ul li a{        padding: 15px 16px;}
.inner-header .navbar-brand{    padding: 15px 0px 15px 15px;}
.hero{ width:100%; float:left;    position: relative; background:#9ec60f;    padding: 41px 0px;}

.hero-lifestyle {padding: 0px;}
.hero h1{ width:100%; color:#fff; text-align:center;font-family: 'LatoLight';}
.inner-wrapper{ width:100%; float:left; padding:80px 0px 100px 0px;}
.inner-wrapper p{font-size:18px; color:#333333;font-family: 'LatoRegular';}
.lifestyle {padding:10px 0px 20px 0px;}
.about-content{    padding: 0 15px 0 0;}
.about-content h4{    margin: 0px 0px 28px 0px;}
.side-nav{ background:#f4f4f4;      padding: 40px 18px 30px 18px;}
.brands h6{ color:#9ec60f;    margin: 20px 0px;}
.brands p{ line-height:22px; color:#000000; margin:0;}
.icon-list span{ font-size:120px; color:#fff;}
.product-list li{    padding: 0px 10px 20px 10px;    min-height: 312px; -webkit-filter: grayscale(100%);	filter: grayscale(100%);}
.product-list li:hover{-webkit-filter: grayscale(0%);	filter: grayscale(0%);}
.product-list figure img{ width:100%;min-height: 225px;}
.product-list li span a{ font-size:30px; display:block; background:#f3f3f3; padding:8px 0px; text-align:center; }
.blog-wrapper{    width: 100%;    float: left;    padding: 0px 0px 70px 0px;}
.blog-wrapper .col-md-4{ padding:0px 10px;}
.blog-wrapper img{ width:100%;}
.blog-wrapper span{ font-size:14px; color:#999999;    display: block;    margin: 6px 0px 0px 0px;}
.blog-wrapper h4 a{ color:#333333;}
.blog-wrapper p{ font-size:14px; color:#333333; line-height:22px;    margin: 2px 0px 4px 0px;}
.blog-wrapper a.readmore{ font-size:13px; color:#fff;padding: 6px 30px; background:#9ec60f;    position: relative;}
.blog-wrapper a.readmore:after{ content:''; display:inline-block; background:url(../img/right-arrow.png) no-repeat;    width: 5px;    height: 9px;    position: absolute;    top: 9px;    right: 13px;}
.blog-wrapper a.readmore:hover{ color:#fff !important; background:#333;}
.news-wrapper .col-md-4{     padding: 0px 10px 34px 10px;}
.news-wrapper .col-md-6{ padding:0px;}
.news .col-md-6{ padding:0px;}
.news img{ width:100%;}
.news .news-details{       min-height: 165px; border-bottom:3px solid #9ec60f; padding: 8px 10px 0px 15px;}
.news-details span{ font-size:12px; color:#999999;}
.news-details h5{margin-bottom: 8px;max-height: 28px;  overflow: hidden;}
.news-details h5 a{ font-size:22px; color:#333333;    margin: 1px 0px 6px 0px;}
.news-details p{ font-size:12px; line-height:21px; color:#333333;/*max-height: 58px; overflow: hidden;*/}
.news figure{max-height: 165px; overflow: hidden;}



/*==========================================================================*/
/*                            LIFE-STYLE-PLAY                               */
/*==========================================================================*/
.life-style-play-wrapper{width: 100%; position: relative;float: left;}
.slider-inner-content{ width:100%; float:left;background:#9ec60f;}
.life-style-play .slider-main-content{padding:0px;text-align:center;}
.life-style-play .slides > li{      margin-top: 10px;    border-top: none;    padding: 0;}
.life-style-play{ width: 100%; max-width: 1024px; position:relative; padding: 0px;}
.life-style-play h2{   color:#bfbfbf;  margin: 0px 0px 40px 0px;font-family: 'LatoLight';}
.life-style-play h2 span{ color:#9ec60f;}
.life-style-play .slider-main-content p{  margin: 0 auto 30px auto; font-size:22px; color:#727272; line-height: 35px;  font-family: 'arialregular';  }
.life-style-play-wrapper ol{   left:0; right:0; margin:0 auto;     position: relative; float:left; padding-left:30px;}
.life-style-play-wrapper ol li{cursor: pointer; width: 140px;     height: 172px;    padding: 32px 0px 0px 0px;display:inline-block; border-right:1px solid #d8d8d8; margin:0; float:left;}
.life-style-play-wrapper ol li p{ text-align:center;    margin: 0; color:#fff; text-transform:uppercase; margin:22px 0px 0px 0px;}
.life-style-play-wrapper ol li:hover p,.life-style-play-wrapper ol li.flex-active p{ color:#9ec60f;}
.life-style-play-wrapper ol li:hover,.life-style-play-wrapper ol li.flex-active{ background:#fff;}
.life-style-play-wrapper ol li span{ text-transform:uppercase;}
.life-style-play-wrapper ol li:last-child{ border-right:none;}
.life-style-play-wrapper ol li span{    display: block; height: 62px;}
.life-style-play-wrapper ol li.love span{ background:url(../img/icon-white-1.png) no-repeat;   background-position: top center;}
.life-style-play-wrapper ol li.love:hover span,.life-style-play-wrapper ol li.love.flex-active span{background:#fff url(../img/icon-white-1.png) no-repeat;    background-position: bottom center;}
.life-style-play-wrapper ol li.work span{ background:url(../img/icon-white-2.png) no-repeat; background-position: top center;}
.life-style-play-wrapper ol li.work:hover  span,.life-style-play-wrapper ol li.work.flex-active  span{background:#fff url(../img/icon-white-2.png) no-repeat; background-position: bottom center;}
.life-style-play-wrapper ol li.dine span{  background:url(../img/icon-white-3.png) no-repeat;   background-position: top center;}
.life-style-play-wrapper ol li.dine:hover span,.life-style-play-wrapper ol li.dine.flex-active span{background:#fff url(../img/icon-white-3.png) no-repeat; background-position: bottom center; }
.life-style-play-wrapper ol li.play span{ background:url(../img/icon-white-4.png) no-repeat;  background-position: top center; }
.life-style-play-wrapper ol li.play:hover span,.life-style-play-wrapper ol li.play.flex-active span{ background:#fff url(../img/icon-white-4.png) no-repeat; background-position: bottom center; }
.life-style-play-wrapper ol li.relax span{  background:url(../img/icon-white-5.png) no-repeat;  background-position: top center;}
.life-style-play-wrapper ol li.relax:hover span,.life-style-play-wrapper ol li.relax.flex-active span{ background:#fff url(../img/icon-white-5.png) no-repeat; background-position: bottom center; }
.life-style-play-wrapper ol li.socialise span{  background:url(../img/icon-white-6.png) no-repeat;   background-position: top center; }
.life-style-play-wrapper ol li.socialise:hover span,.life-style-play-wrapper ol li.socialise.flex-active span{ background:#fff url(../img/icon-white-6.png) no-repeat;  background-position: bottom center; }
.life-style-play-wrapper ol li.travel span{ background:url(../img/icon-white-7.png) no-repeat;  background-position: top center; }
.life-style-play-wrapper ol li.travel:hover span,.life-style-play-wrapper ol li.travel.flex-active span{ background:#fff url(../img/icon-white-7.png) no-repeat;background-position: bottom center; }
.side-box{background:#f4f4f4; padding:30px 20px 40px; margin-bottom:30px;}
.side-box p{color:#9ec60f;margin-bottom: 15px;}
.side-box a{text-decoration:none !important}
.side-bar figure{padding:52px 0px 50px;}
.freedom-detail h4,.inner-wrapper h4{margin-bottom:20px;}
.appoinment-box{border:2px solid #f4f4f4; width: 100%;display: inline-block; text-align:center;}
.appoinment-box .appoinment{padding:40px 26px; min-height:237px;}
.appoinment-box .col-md-6:first-child .appoinment{border-right:3px solid #f4f4f4;}
.dark{color:#000;line-height: 1.4;}
.appoinment-box ul li{color:#727272; line-height: 27px;}

/*==========================================================================*/
/*                            LIFE-STYLE-LOVE                               */
/*==========================================================================*/
.love-accordion-header{background:none !important;border:0px !important;}
#love-accordion .ui-accordion-content {border:0px !important;}

/*==========================================================================*/
/*                            Contact us                              */
/*==========================================================================*/
input[type="text"],textarea,input[type="password"],input[name="Username"]{font-size:14px; color:#424242;background:#f2f2f2; border:none; width:100%; padding:10px 20px; margin-bottom:21px;}
textarea{height:136px; }
select {    
    font-size: 14px;
    color: #424242;
    width: 100%;
    padding: 10px 20px;
    margin-bottom: 21px;
}
.location p{margin-bottom:0px; }
.contact h4{color:#333333;}
.contact-detail p{color:#333333; line-height: 24px;}
.location-icon {float:left; width:20%;}
.location{float:left;width:80%; }
.location-icon .fa{font-size:82px; color:#a4a4a4;}
.address{padding:58px 0px; float:left; width:100%;}
::-webkit-input-placeholder { color:#424242;}
:-moz-placeholder { /* Firefox 18- */color:#424242; }
::-moz-placeholder {  /* Firefox 19+ */color:#424242; }
:-ms-input-placeholder {color:#424242;}
.space-rt10{padding-right:10px;}
.space-lt10{padding-left:10px;}
#map{width:100%; height:280px}

/*==========================================================================*/
/*                            Faq                             */
/*==========================================================================*/
.faq-question {margin-bottom: 30px;}
.faq-question a{color:#333333; font-size:19px; font-family: 'LatoRegular';}
.faq-question:hover a{color:#9ec60f}
.faq-question:hover a:before{background:#9ec60f;}
.faq-details{padding:10px 0 0 45px;}
.faq-details p{color:#333333; font-size:18px;font-family: 'arialregular';}
.faq-question a:before{content: "+";font-size: 26px;width: 30px;display: inline-block;line-height: 29px; background:#6a6a6a; text-align:center; margin-right:15px; color:#fff; height:32px; font-weight:bold;}
.faq-question a.special:before{content: "-"; background:#9ec60f;    font-size: 30px;    line-height: 25px;}
#faq-buttons .btn {
    margin-right: 5px;
    padding: 7px 10px;
    font-size: 18px;
}
.btn-primary {
    color: #fff;
    background-color: #9ec60f;
    border:1px solid #9ec60f;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus, .btn-primary:active:hover {
    background: #fff;
    border: 1px solid #9ec60f;
    color: #9ec60f;
}

#faq-page .inner-wrapper h4 {display:inline-block;}
.back-to-top{float: right;display: inline-block;padding-top: 12px;font-size:14px;color:#9ec60f;cursor:pointer;}

/*==========================================================================*/
/*                            Product                            */
/*==========================================================================*/
.connect-us a{color:#9ec60f; font-size:27px; font-family: 'LatoRegular';}
.connect-us .fa{color:#919191; font-size: 52px; margin-right: 10px;font-weight: bold;}
.shop-catalogue {min-height:1px;border: none;margin: 10px;}
.shop-catalogue a:hover {color:#ffffff!important}
.shop-catalogue a:hover {color:#ffffff!important}
.shop-catalogue img {-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.shop-catalogue img:hover {-webkit-filter: grayscale(0%);filter: grayscale(0%);}
.catalogue-title {height: auto;}
.catalogue-title h4 {    
    text-align: center;
    padding-top: 0px;
    margin-bottom: 0px;
    padding: 15px;
    border: 4px solid #9ec60f;
    border-top: none;
    border-radius: 15px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.catalogue-title h4:hover {color:#ffffff;border-top-left-radius: 0;border-top-right-radius: 0;background-color:#9ec60f;}

/*==========================================================================*/
/*                            Ostomy Details                            */
/*==========================================================================*/
.mtb-40{margin-bottom:40px;}
.gray-img img{-webkit-filter: grayscale(100%);	filter: grayscale(100%);    width: 100%; }
.recent-story {margin-top:15px;}
.patient-story h5{font-size:21px; text-transform:uppercase; margin-bottom:15px;}
.patient-story h4{margin-bottom: 5px;}
.patient-story p{font-size:16px; line-height: 1.5;}
.patient-story figure{    border-bottom: 4px solid #6a6a6a;    margin-bottom: 8px;}
.patient-story figure img{width:100%;}
p.date{font-size:14px; color:#fff; background:#000;    float: left;   line-height: 1;font-family: 'LatoRegular';padding:1px 2px;    margin-bottom: 12px;}
.patient-sidebar-heading{border-bottom: 3px solid #9ec60f;}

/*==========================================================================*/
/*                            Glossary                            */
/*==========================================================================*/

.glossary-name {font-size:x-large;color:#9ec60f}
.glossary-desc {}

/*==========================================================================*/
/*                            Patient Details                            */
/*==========================================================================*/
.pdrt-20{padding-right:20px;}
.mtb-15{margin-bottom:15px;}
.patient-story-detail p{font-size:14px;line-height: 22px;}
blockquote{border:none;padding: 10px 12px;font-size: 24px;}
.news .col-md-5{padding:0px;}
.recent-story .news .news-details{    min-height: 146px;margin-bottom: 20px}
.recent-story .news-details h5 a{color:#868686;}
.recent-story .news-details p{}
.recent-story .news figure{max-height: 146px;}
.recent-story .pagination{display: none;}
.patient_summary {width:179px;height:45px;}

/*==========================================================================*/
/*                            Login,SignUp                           */
/*==========================================================================*/
.login-area{width: 55%;padding: 65px;border: 2px solid #F2F2F2;}
input[type="radio"], input[type="checkbox"]{margin-bottom: 20px; margin-right:10px;}
#firstStoma_year{width:220px;margin-bottom:10px;}
.sign-up select {
    padding: 16px;
    width:auto;
}
.sign-up label, .sign-up input{
    font-size:18px;
}

.inputs-wrapper {
    padding-left:0px;
}
#CAT_Custom_20022597_181979, #CAT_Custom_20033747_181979 {
    display:none;
}
#stoma_product_options {
    /*height:0px;*/
}
#stoma_product_options input{
	/*visibility:hidden;*/
}

.liberty_callout {background-color:#9ec60f;padding:10px 15px;margin-bottom:20px;display:inline-block;}
.liberty_callout h4 {color:#fff;margin-bottom:0px;}
.diary_thumbnail {display:inline-block;width: 75px;vertical-align: top;box-shadow: 2px 2px 5px #E0E0E0;}

#lw_hollister_list, #lw_dansac_list {display:none;}

/*==========================================================================*/
/*                     Maps for Ostomy Association page                     */
/*==========================================================================*/
.contacts table td{
	padding-right: 10px;
}

.contacts table tr td:first-child {font-weight:bold;}

.contacts {margin-bottom: 15px;}

#nzmap {
  width: 211px;
  height: 234px;
  background:url(/_assets/images/nzmap.png) no-repeat;
  position:relative;
  float:left;
  padding-left: 0px;
  margin-top:0px;
  display:none;
}

#nz-contact {
  display:none;
}

#nzmap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}


#nz span {
  display: block; text-decoration: none; font-size:11px; font-weight:bold; line-height:normal;
  height: 46px;
  width: 35px;
  text-align:center; 
  padding-top:135px;
  padding-right: 93px;
  padding-left:92px; 
  padding-bottom:54px;
  color:#fff; 
}

#workcountry {
  display:none;
}

#ausmap {
 width: 258px;
 height: 233px;
 margin:0 auto;
 background: url(/_assets/img/ausmap.png) no-repeat;
 position: relative;
 float:left;
}

/* Ostomy Association details */

#warep, #sarep, #vicrep, #nswrep, #qldrep, #ntrep, #tasrep, #actrep, #nzrep {
 margin:0 auto;
 position: relative;
 float:right;
 display:none;
}

#ausmap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}

#ausmap a {display: block; text-decoration: none; font-size:11px; font-weight:bold; line-height:normal;}

#wa {
	left: 0px;
	top: 21px;
	width: 101px;
	z-index: 10;
}
#wa a {height: 154px; text-align:center; padding-top:80px; padding-left:15px; color:#fff;}
#wa a:hover {background: url(/_assets/img/ausmap.png) 0 -254px no-repeat; text-decoration:none;}

#nt { left: 102px; top: 2px; width: 56px; z-index:10;}
#nt a {height: 105px; text-align:center; padding-top:60px; padding-left:0px; color:#fff;}
#nt a:hover {background: url(/_assets/img/ausmap.png) -102px -235px no-repeat; text-decoration:none;}

#sa { left: 102px; top: 108px; width: 75px; z-index:10;}
#sa a {height: 80px; text-align:center; padding-top:15px; padding-left:0px; color:#fff;}
#sa a:hover {background: url(/_assets/img/ausmap.png) -102px -341px no-repeat; text-decoration:none;}

#tas { left: 200px; top: 212px; width: 25px; z-index:10;}
#tas a {height: 22px; text-align:center; padding-top:2px; padding-left:0px; color:#fff; letter-spacing:-1px;}
#tas a:hover {background: url(/_assets/img/ausmap.png) -200px -445px no-repeat; text-decoration:none;}

#qld { left: 159px; top: 0; width: 99px; z-index:9;}
#qld a {height: 127px; text-align:center; padding-top:80px; padding-right:20px; color:#fff;}
#qld a:hover {background: url(/_assets/img/ausmap.png) -159px -466px no-repeat; text-decoration:none;}

#nsw { left: 178px; top: 123px; width: 80px; z-index:10;}
#nsw a {height: 64px; text-align:center; padding-top:20px; padding-right:20px; color:#fff;}
#nsw a:hover {background: url(/_assets/img/ausmap.png) -178px -356px no-repeat; text-decoration:none;}

#vic { left: 178px; top: 166px; width: 57px; z-index:11;}
#vic a {height: 34px; text-align:center; padding-top:13px; padding-right:25px; color:#fff;}
#vic a:hover {background: url(/_assets/img/ausmap.png) -178px -632px no-repeat; text-decoration:none;}

#act {
	left: 224px;
	top: 167px;
	width: 40px;
	z-index: 12;
}
#act a {height: 22px; text-align:right; padding-top:0px; padding-right:0px; color:#99cd44;}
#act a:hover {background: url(/_assets/img/actdot.png) 0 0 no-repeat; text-decoration:none; color:#a7a9ab;}

#contacttop, #contactbottom {
	width: 100%;
	display: block;
	float: left;
}

.contactform  {
	display:block;
	float:left;
	width:50%;
}

#repcontacts {
	padding-top:20px;
	float:left;
	display:block;
	width:50%;
}


.contact {
  color: #000;
}
.contact-state {
	font-size:1.17em;
  	color: #727272;
}

/*==========================================================================*/
/*                            Glossary Navigation                           */
/*==========================================================================*/
.list-nav-fixed-top {
    position:fixed;
    top: 86px;
    background-color: #fff;
}


/*==========================================================================*/
/*                                      CeraPlus                            */
/*==========================================================================*/
.ceraplus-header{
width:100%; float:left;    position: relative; background:#ed1521; padding: 41px 0px;
}

.ceraplus h1 {
    width: 100%;
    color: #fff;
    text-align: center;
    font-family: 'LatoLight';
    font-size:40px;
}

.ceraplus h2 {
    font-size:40px;
}

.ceraplus h4{
	font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #ed1521;
}

.ceraplus .ceraplus-h4{
	font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #ed1521;
    border-bottom: 1px solid #ed1521;
}
.ceraplus-side-box-home{
    padding: 20px 20px 5px;
}


.ceraplus-side-box .buttons{
		background:#ed1521;
        border: 1px solid #ed1521;
}
.ceraplus-side-box .buttons:hover{
    background: #fff;
    border: 1px solid #ed1521;
    color:#ed1521
}
.ceraplus-side-box p{
color:#333333;
}
.ceraplus a:hover{
color:#ed1521 !important;
}
.ceraplus-glossary-name{
	color:#ed1521;    
    font-size: x-large;
}

.ceraplus .buttons{
		background:#ed1521;
        border: 1px solid #ed1521;
}
.ceraplus .buttons:hover{
    background: #fff;
    border: 1px solid #ed1521;
    color:#ed1521;
}
.ceraplus-table td {border:1px solid #ed1521; padding:3px; border-collapse:collapse;}

.ceraplus-list li {    list-style: initial; margin-left: 20px;}


/*==========================================================================*/
/*                            Media Query                          */
/*==========================================================================*/

@media(max-width: 1532px) {
	.home-container{width:100%}
	.container-fluid > .navbar-header{margin:0 auto;}
	.flex-direction-nav a.flex-prev{left:15%}
	.flex-direction-nav a.flex-next{right:15%;}
	.ulility-menu ul{padding-right:10px;}
	.menu{width:78%;}
	.container-fluid > .navbar-header{width:22%;}
	.navbar > .container-fluid .navbar-brand{margin-left:0px;}
    .navbar-collapse{padding-right:60px;}
    
	.navbar-brand{padding:15px 12px;}
	.search-container{position:absolute;right:0px;}
    #CAT_Search{width:60px;}
}
@media(max-width: 1365px) {
	/*.search-container{display:none;}
	.home-container .navbar-collapse{float:right;}*/
}

@media(max-width: 1279px) {
	.container{width:100%;}
	.col-md-12{padding:0px;}
	.inner-wrapper .col-md-12{padding:0px 15px;}
	.primary-navigation{padding:0px;}
	.menu{width:78%;}
	.container-fluid > .navbar-header{width:22%;}
	.navbar > .container-fluid .navbar-brand{margin-left:0px;}
	.slider-description h1,.slider-description h2{padding: 8px 8px;font-size: 18px; min-height:50px;line-height:1.6;}
	.slider-description h2{padding: 10px 15px;}
	.slider-description .buttons{font-size: 18px;padding: 5px 10px;margin-top: 8px;}
	.slider-description{top: 30%;max-width: 270px;}
	.freedom-wrapper h2{font-size:45px;margin: 0px 0px 15px 0px;}
	.freedom-wrapper{padding: 25px 0px 0px 0px;}
	.flex-direction-nav a.flex-prev{left:8%;}
	.flex-direction-nav a.flex-next{right:8%;}
	.liberty-wrapper{ padding: 25px 0px 25px 0px;}
	.liberty-wrapper h3{line-height: 28px;   margin-bottom: 15px;font-size: 26px;}
	.freedom-slider{padding:0px;}
	footer form{width:100%; display:inline-block;}
	footer{padding: 25px 0px 10px;}
	.inner-wrapper{padding: 25px 0px 25px 0px;}
	.ulility-menu .container,.primary-navigation .container{padding:0px;}
	.inner-header .search-container{display:block;}
	.inner-header .search-container a{    margin-right: 10px;}
	.product-list li span a{font-size:22px;}
	.side-box{    padding: 18px 15px 22px}
	.freedom-detail h4, .inner-wrapper h4{ margin-bottom: 12px;}
	h4{font-size:26px;}
	.appoinment-box .appoinment{padding: 18px 10px;}
	.life-style-play-wrapper ol li{width:125px;}
	.freedom-detail{    padding: 0px 15px 50px;}
	.life-style-play .slider-main-content{padding:0px 15px;}
	
}



@media(max-width: 1024px) {
	.navbar-brand{    padding: 15px 10px;}
	.primary-navigation ul li a,.inner-header .primary-navigation ul li a{    padding: 15px 8px;    font-size: 15px;}
	.navbar-collapse{padding-right:60px;}
	.slider-content ol li{width:13%;}
	.liberty-wrapper .buttons{font-size: 15px; padding: 10px 11px;}
	.liberty-wrapper .container{padding:0px;}
	.flex-direction-nav a.flex-prev{left:1%;}
	.flex-direction-nav a.flex-next{right:1%;}
	.freedom-slider p{max-width:90%;}
	.freedom-slider h2{margin-bottom:15px;}
	.menu{width:75%;}
	.container-fluid > .navbar-header{width:25%;}
	.inner-header .search-container{display:none;}
	.product-list li{    min-height: 260px;}
	.product-list figure img{min-height: 190px;}
	.pdrt-20{padding:0px 12px 0px 0px;}
	.side-box p{    font-size: 16px; line-height:1.4;margin-bottom:12px;}
	.connect-us .fa{    font-size: 28px;}
	.connect-us a{font-size:21px;}
	/*.navbar-collapse{float:right;}*/
	.news figure,.news .news-details,.recent-story .news figure,.recent-story .news .news-details{min-height:inherit; max-height:inherit;}
	.hero{padding: 12px 0px;}
	.hero h1{font-size:40px;}
	.life-style-play-wrapper ol li{width:98px;}
	.life-style-play{    padding: 16px 0px 35px 0px;}
    .productSmall li {width: 485px !important;}
}


@media(max-width: 767px) {
    .search-container{display:none;}
	.menu{float:none; width:100%; display: inline-block;}
	.navbar-default .navbar-collapse{width:100%;}
	.navbar-brand,.inner-header .navbar-brand{padding:0 15px 0 15px;float:left;}
	.primary-navigation ul{text-align:left;}
	.primary-navigation{padding:20px 0px 0px;}
	.slick-next{right:5px;top: 38%;}
	.slick-prev{left:5px;top: 38%;}
	.slick-prev:before, .slick-next:before{ font-size: 28px;}
	.freedom-wrapper h2{font-size: 30px;    margin: 0px 0px 20px 0px;}
	.freedom-wrapper p{font-size: 16px;max-width: 100%;line-height: 22px;}
	.flex-container{padding-top:20px;}
	.slides > li{    padding-top: 15px;}
	.freedom-slider h2{font-size:34px; margin-bottom:15px;}
	.flex-direction-nav a.flex-next{    right: 2%;}
	.flex-direction-nav a.flex-prev{left:2%;}
	.flex-direction-nav a{top:50%;}
	.freedom-slider p{    max-width: 95%;    font-size: 15px;    line-height: 20px;}
	.liberty-wrapper .col-md-4{border:none; margin-bottom:15px;}
	.liberty-wrapper .col-md-4:first-child{padding:0px 0px 20px 0px;}
	.liberty-content{min-height:inherit;}
	.liberty-wrapper p{line-height: 24px;margin-bottom: 12px;}
	.liberty-wrapper .container{padding:0px 15px;}
	.liberty-wrapper .col-md-4,.liberty-wrapper .col-md-4:nth-child(2){padding:0px 0px 20px 0px; margin-bottom:20px;border-bottom: 1px solid #dadada;min-height:inherit;}
	.sign-up li{    margin-right: 30px;}
	footer .col-sm-4{margin-bottom: 15px;    display: inline-block;    width: 100%;    padding: 0px 0px 15px 0px;    border-bottom: 1px solid #DADADA; border-right:none; min-height:inherit;}
	.logo-wrapper .col-md-6{padding-left:0px;}
	footer .logo-wrapper{border:none; margin-bottom:0px;}
	footer form{width:300px; display:inline-block;}
	.logo-wrapper figure{height:auto; line-height: 106px;    padding: 5px 10px;    min-height: 106px;}
	.slider-description h1,.slider-description h2{padding: 3px 8px; min-height:31px;  font-size: 12px;line-height:1.6;}
	.slider-description h2{padding: 5px 8px;}
	.slider-description .buttons{font-size: 12px;padding: 5px 10px;margin-top: 8px;}
	.slider-description{top: 10%;max-width: 192px;}
	.ulility-menu ul{padding-right:0px;}
	.container-fluid > .navbar-header{width:auto;}
	.logo-wrapper{width:100%; float:left;}
	footer{padding: 25px 0px 0px;}
	.slider-content ol li{height: 88px;    padding-top: 15px;}
	.slider-content ol li span{height:54px;}
	.slider-content ol li.heart span,.slider-content ol li.bag span,.slider-content ol li.cutlery span,.slider-content ol li.balt span,.slider-content ol li.umbrella span,.slider-content ol li.glass span,.slider-content ol li.globe span{background-size: 85% 108px, cover;}
	.about-content{padding:0px; text-align:center;}
	footer .row{margin:0px;}
	.product-list li{width:60%}
	.product-list figure img,.product-list li{min-height:inherit;}
	.pdrt-20,.faq-details{padding:0px;}
	.faq-details{ margin-top: 9px;}
	.faq-details p{font-size: 15px;    line-height: 21px;}
	.login-area{width:100%; padding:20px;}
	.navbar-collapse{float:left;}
	.news .news-details{padding:0px;}
	.blog-wrapper .col-md-4{margin-bottom:15px;}
	.blog-wrapper,.news-wrapper,.patient-story,.recent-story{width:60%; float:none; margin:0 auto}
	.life-style-play-wrapper ol{padding:0px;}
	.life-style-play-wrapper ol li{width:72px;height:116px; padding: 16px 0px 16px 0px;}
	.life-style-play-wrapper ol li p{margin: 10px 0px 0px 0px; font-size:12px;}
	/*.life-style-play-wrapper ol li.love span,.life-style-play-wrapper ol li.work span,.life-style-play-wrapper ol li.dine span,.life-style-play-wrapper ol li.play span,.life-style-play-wrapper ol li.relax span,.life-style-play-wrapper ol li.socialise span,.life-style-play-wrapper ol li.travel span{background-size: 85% 108px, cover;}*/
	.life-style-play h2{    font-size: 38px;    margin: 0px 0px 22px 0px;}
	.life-style-play .slider-main-content p{font-size: 19px; line-height: 26px;}
	.appoinment-box .col-md-6:first-child .appoinment{border-bottom:3px solid #f4f4f4;border-right:0px;}
	.appoinment-box .appoinment{min-height:inherit;}
	.life-style-play-wrapper ol li{float:none;}
	footer .col-md-4:nth-child(2){padding:0px 0px 15px 0px;}
	.primary-navigation.navbar-fixed-top{ padding: 12px 0px 0px;}
}

@media(max-width: 768px) {
    .productSmall li {width: 355px !important;}
}


@media(max-width: 479px) {
	.ulility-menu ul li{float:none; display:inline-block;}
	.ulility-menu ul{margin: 0 auto; float:none;   text-align: center;}
	.navbar-brand > img{width: 90%;  margin: 0;}
	.ulility-menu{padding: 7px 0px;}
	.slider-content ol li{height:48px; width: 12%;    padding-top: 12px;}
	.slider-content ol li span{ height: 27px;}
	.slider-content ol li.heart span,.slider-content ol li.bag span,.slider-content ol li.cutlery span,.slider-content ol li.balt span,.slider-content ol li.umbrella span,.slider-content ol li.glass span,.slider-content ol li.globe span{background-size: 85% 54px, cover;}
	.logo-wrapper figure{line-height: 50px; min-height: 50px;}
	footer form{width:100%; display:inline-block;}
	.product-list li{width:100%}
	.blog-wrapper,.news-wrapper,.patient-story,.recent-story{width:100%;}
	/*.life-style-play-wrapper ol li.love span,.life-style-play-wrapper ol li.work span,.life-style-play-wrapper ol li.dine span,.life-style-play-wrapper ol li.play span,.life-style-play-wrapper ol li.relax span,.life-style-play-wrapper ol li.socialise span,.life-style-play-wrapper ol li.travel span{background-size: 85% 54px, cover;}*/
	.life-style-play-wrapper ol li{float:left;}
    .productSmall li {width: 345px !important;}
    input[type="radio"], input[type="checkbox"] {margin-bottom: 5px;}
}


/*production selection for stomas page*/
#ps-inner img{
	margin-top:8px
}
.ps-btn {
    margin: 2px;
}

/* Default product catalog styles */

#product-add-to-cart, #download_button {
 background-color:#9ec60f;   
    font-size: 12px;
    margin-top: 4px;
}

#product-add-to-cart input {
padding: 11px 20px !important;
}

.product-size-fabric {display:none;}

#desktop-product-large {
    display: block;
}

#product-large-heading {
    margin: 5px 0;
    color: #9ec60f;
    font-weight: bold;
    font-size: 2em;
}

#product-code {display:none;}

#resourceDescription {
    display: block;
    background-color: #9ec60f;
    padding: 10px;
    color: white;
    text-align: center;
    border-left: 1px solid #9ec60f;
    border-top: 1px solid #9ec60f;
    border-right: 1px solid #9ec60f;
    border-bottom: 0px;
    font-weight: 800;
}

.product-large-image {
    text-align: right;
    border-left: 1px solid #9ec60f;
    border-bottom: 1px solid #9ec60f;
    border-right: 1px solid #9ec60f;
}

.product-add {margin-right:10px;}

.productSmall li {
    display: block;
    margin-bottom: 10px;
    width: 505px;
    float: left;
    margin-right: 10px;   
}

.small-product{padding: 10px 0px;min-height: 240px;}

.small-product table {margin-left:auto;margin-right:auto;}

#product-small-heading{text-align:center;}

#product-small-heading td{width: 387px;}

.product-more-info a {
    background-color: #9ec60f;
    border: 1px solid #9ec60f;
    color: #fff;
    padding: 10px 20px;
    margin-bottom: 10px;
    display: block;
    width: 200px;
    margin-right: 0px;
    text-align: center;
}

.product-more-info a:hover {
 	color: #9ec60f;
    background: #fff;   
    border: 1px solid #9ec60f;
    transition: all 0.3s;
}

.product-caption {height:90px;}

.related-products .small-product {
 	margin:0px 10px 10px 0px;   
    width:400px;
}

#catshopbuy, #catshopclear {
    background-color: #9ec60f;
    border: 1px solid #9ec60f;
    color: #fff;
    padding: 10px 20px;
    margin-bottom: 10px;
    display: inline-block;
    margin-right: 10px !important;
    width: 200px;
    text-align: center;
    font-size: 14px !important;
    font-weight: normal !important;
}

#catshopbuy:hover, #catshopclear:hover {
	color: #9ec60f;
    background: #fff;
    border: 1px solid #9ec60f;
    transition: all 0.3s;
}

.shop-checkout h1 {margin-bottom:15px;}

.shop-checkout label {font-size:14px;}

.shop-checkout input[type=text], #ShippingAddress, #ShippingCountry, #ShippingInstructions {
 	width: 600px;   
}

::-webkit-input-placeholder {color: #aaaaaa !important;}
:-moz-placeholder {color:#aaaaaa; opacity: 1;}
::-moz-placeholder {color:#aaaaaa; opacity: 1;}
:-ms-input-placeholder {color: #aaaaaa;}